/* 
  Localizable.strings
  Creative Convert

  Created by Sadik Saidov on 5/17/20.
  Copyright © 2020 Splash Colors Ltd. All rights reserved.
*/
"DEFAULT"    =    "デフォルト";
"MINI"    =    "ミニ";
"SMALL"    =    "小さい";
"MEDIUM"    =    "中";
"LARGE"    =    "大";
"1. Create PDF from Graphics"   =   "1.グラフィックからPDFを作成";
"2. Create Icons for Platforms and Devices"  =   "2.プラットフォームとデバイスのアイコンを作成する";
"3. Convert Graphics to Different File Formats" = "3.グラフィックを別のファイル形式に変換する";
"Please SPECIFY OUTPUT FOLDER First !!!" = "最初に出力フォルダを指定してください!!!";
"Warning" = "警告";
